DEV Community

Discussion on: VS Code: You don't need that extension part 2

Collapse
andreidascalu profile image
Andrei Dascalu

Quick Note:

  • Bracket Pair Colorizer (1&2) are no longer maintained and have been sporting that warning for a couple of months now. Many people I know (myself included) have been using it due to force of habit / settings sync (used it a long time ago and then go sync'ed in every VSC setup later on).
  • BPC recommends Blockman as an alternative (which is slightly different as in addition to coloring brackets, it also highlights the code block involved - it's a newer extension).